﻿
@font-face
{
    font-family: 'BYekan';
    src: url('webfonts/byekan.eot');
    src: url('webfonts/byekan.eot?#iefix') format('embedded-opentype'), url('webfonts/byekan.woff') format('woff'), url('webfonts/byekan.ttf') format('truetype'), url('webfonts/byekan.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'BTrdaffic';
    src: local('BTrdaffic');
    src: url('webfonts/BTraffic.eot?#') format('eot');
    src: url('webfonts/BTraffic.woff') format('woff');
    src: url('webfonts/BTraffic.ttf') format('truetype');
}

.title
{
    font-family: 'Byekan';
    font-size: 14pt;
    color: #1A6FB8;
    font-weight: bolder;
    margin-right: 10px;
}
.normal
{
    background-color: white;
    border-bottom: 1px solid #FFF;
    height: 30px;
}
.alternate
{
    background-color: #d5e5ef;
    border-bottom: 1px solid #FFF;
    height: 30px;
}
.LastRowMarked
{
    background-color: #FFEDED;
    border-bottom: 1px solid #FFF;
}
th.Consthead
{
    position: relative;
    cursor: default;
    z-index: 10;
}
.radio
{
    font-family: BYekan,Tahoma;
    color: #F48726;
    font-size: 8pt;
    border-style: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    width: 100%;
    text-align: right;
}
.tbl_BorderMaster
{
    border-right-color: #ad9e87;
    border-bottom-color: #ad9e87;
    background: #ECEADD;
    background-repeat: repeat-x;
    background: #D5E5EF url(../../Images/background/mt_back.jpg) repeat-x;
    color: #800000;
    font-family: BYekan,Tahoma;
    font-size: 8pt;
    text-align: center;
    border: 1px #9BC0FF solid;
    background-repeat: repeat-x;
}
.td_HeaderForChart, .Tbl_Header_Grid
{
    background-color: #8BCBF5;
    font-family: BYekan,Tahoma;
    height: 29px; /*background-image: url('../../images/kasra2/rep.jpg');*/
    border-bottom: solid 1px #4996D2;
    cursor: pointer;
    font-size: 10px;
    font-weight: normal;
    color: #0059A9;
}
.td_HeaderForChart a, .td_HeaderForChart span, .Tbl_Header_Grid span
{
    color: #0059A9;
    font-family: BYekan,Tahoma;
    margin-right: 10px;
}
.td_HeaderForpart
{
    background-color: #ECEADD;
    font-family: BYekan,Tahoma;
    color: #275F4D;
    height: 23px;
    border-bottom: solid 1px #b3b3b3;
    cursor: pointer;
}
.RequirementLabel
{
    font-family: BYekan,Tahoma;
    color: red;
    font-size: 16px;
}
.lbl_part
{
    color: #37897C;
}
.lbl_part1
{
    color: #2695E2;
}
.Arrow
{
    padding: 1px 4px;
    font-family: BYekan,Tahoma;
    color: #F48726;
    font-size: 8pt;
    border-style: none;
    background-color: Transparent;
    background: url('../../Images/background/7.gif') no-repeat right center;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.ANDOR
{
    font-family: BYekan,Tahoma;
    color: #F48726;
    font-size: 8pt;
    border-style: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #F8F7F2;
    background: #F8F7F2;
    background-image: url('../../Images/background/arrow.gif');
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.UpFillter
{
    font-family: BYekan,Tahoma;
    color: #F48726;
    font-size: 8pt;
    border-style: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #F8F7F2;
    background: #F8F7F2;
    background-image: url('../../Images/background/104.gif');
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.UpFillter
{
    font-family: BYekan,Tahoma;
    color: #F48726;
    font-size: 8pt;
    border-style: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #F8F7F2;
    background: #F8F7F2;
    background-image: url('../../Images/background/2.gif');
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.LeftFillter
{
    font-family: BYekan,Tahoma;
    color: #F48726;
    font-size: 8pt;
    border-style: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #F8F7F2;
    background: #F8F7F2;
    background-image: url('../../Images/background/5.gif');
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.RightFillter
{
    font-family: BYekan,Tahoma;
    color: #F48726;
    font-size: 8pt;
    border-style: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #F8F7F2;
    background: #F8F7F2;
    background-image: url('../../Images/background/6.gif');
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.DownFillter
{
    font-family: BYekan,Tahoma;
    color: #F48726;
    font-size: 8pt;
    border-style: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #F8F7F2;
    background: #F8F7F2;
    background-image: url('../../Images/background/7.gif');
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.DeleteFillter
{
    font-family: BYekan,Tahoma;
    color: #F48726;
    font-size: 8pt;
    border-style: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #F8F7F2;
    background: #F8F7F2;
    background-image: url('../../Images/background/delete.gif');
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.Fanction
{
    font-family: BYekan,Tahoma;
    color: #F48726;
    font-size: 8pt;
    border-style: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #F8F7F2;
    background: #F8F7F2;
    background-image: url('../../Images/background/news_info.gif');
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.btn_value
{
    font-family: BYekan,Tahoma;
    color: #D4E6F7;
    font-size: 8pt;
    border-right: 0px solid #1f1b72;
    border-bottom: 0px solid #1f1b72;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-image: url('../../Images/background/1.gif');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.btn
{
    font-family: BYekan,Tahoma;
    font-size: 8pt;
    border: 0px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.btnAdd_click
{
    font-family: BYekan,Tahoma;
    color: #D4E6F7;
    font-size: 8pt;
    border-right: 0px solid #1f1b72;
    border-bottom: 0px solid #1f1b72;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background: #ECEADD;
    background-image: url('../../Images/background/navbits_start.gif');
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.btncancel_click
{
    font-family: BYekan,Tahoma;
    color: #D4E6F7;
    font-size: 8pt;
    border-right: 0px solid #1f1b72;
    border-bottom: 0px solid #1f1b72;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-image: url('../../Images/background/cancel.gif');
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.btnShow_click
{
    font-family: BYekan,Tahoma;
    color: #D4E6F7;
    font-size: 8pt;
    border-right: 0px solid #1f1b72;
    border-bottom: 0px solid #1f1b72;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-image: url('../../Images/background/compfile.png');
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    width: 100%;
    text-align: left;
}
.td_Header
{
    background-color: #ECEADD;
    font-family: BYekan,Tahoma;
    color: Maroon;
    height: 23px;
    border-bottom: solid 1px #ad9e87;
}
.tbl_Border
{
    border-bottom: solid 1px #93a5b9;
    border-left: solid 1px #93a5b9;
    border-right: solid 1px #93a5b9;
    width: 100%;
}
.tbl_Border1
{
    border-bottom: solid 1px #b7e1ed;
    border-left: solid 1px #b7e1ed;
    border-right: solid 1px #b7e1ed;
    border-top: solid 1px #b7e1ed;
}
.Tbl_ButtonLeftMenu
{
    background-color: Transparent;
    font-family: BYekan,Tahoma;
    font-size: 8pt;
    border-style: none;
    color: #1f1b72;
    width: 100%;
    cursor: pointer;
}
.td_Header
{
    background-color: #ECEADD;
    font-family: BYekan,Tahoma;
    color: Maroon;
    height: 23px;
    border-bottom: solid 1px #ad9e87;
}
.tbl_Border
{
    border-bottom: solid 1px #93a5b9;
    border-left: solid 1px #93a5b9;
    border-right: solid 1px #93a5b9;
    width: 100%;
}
.tbl_Border1
{
    border-bottom: solid 1px #b7e1ed;
    border-left: solid 1px #b7e1ed;
    border-right: solid 1px #b7e1ed;
    border-top: solid 1px #b7e1ed;
}
.Open_ChildForm
{
    /*	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=10, OffY=10, Color='Silver' , Positive= 'true' );*/
    background-color: #EFF2F2;
    width: 95%;
    height: 95%;
    overflow: hidden;
    margin: 1px;
    padding: 1px;
}
/*
.Tbl_Header_Grid {
	background-image: Url(../../Images/background/tile.jpg);
	background-repeat: repeat-x;
	text-align: right;
	text-indent: 15pt;
	width: 100%;
	font-family: BYekan,Tahoma;
	font-size: 8pt;
	color: Olive;
}*/
table.TableStyle
{
    /*filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=10, OffY=10, Color='Silver' , Positive= 'true' );*/
    display: inline-block;
    background-color: #ECDCB9;
    background-repeat: no-repeat;
    background-position: left center;
}
input[type="text"]
{
    border: 1px solid #59BBE9;
    border-radius: 1px;
    box-shadow: 0 0 8px #DDDDDD;
    color: #333333;
    font-family: BYekan,Tahoma;
    font-size: 10pt;
    font-weight: normal;
    line-height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 3px;
    text-align: justify;
}
input.btn, select.btn
{
    font-family: BYekan,Tahoma;
    font-size: 10pt;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-repeat: no-repeat;
    background-position: right center; /* filter:progid:DXImageTransform.Microsoft.Gradient       (GradientType=1,StartColorStr='#ffffffff',EndColorStr='#ffECEADD');*/
}
.searchbtn
{
    font-family: BYekan,Tahoma;
    font-size: 10pt;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-repeat: no-repeat;
    background-position: right center; /* filter:progid:DXImageTransform.Microsoft.Gradient       (GradientType=1,StartColorStr='#ffffffff',EndColorStr='#ffECEADD');*/
}
.cancelbtn
{
    font-family: BYekan,Tahoma;
    font-size: 10pt;
    display: inline-block;
    color: #023e60;
    background: #f5fafd; /* Old browsers */
    background: -moz-linear-gradient(top, #f5fafd 0%, #dde9f0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5fafd), color-stop(100%,#dde9f0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f5fafd 0%,#dde9f0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f5fafd 0%,#dde9f0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f5fafd 0%,#dde9f0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f5fafd 0%,#dde9f0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5fafd', endColorstr='#dde9f0',GradientType=0 ); /* IE6-9 */
    line-height: 200%;
    border: 1px #88bfe4 solid;
    text-align: center;
    border-radius: 0px; /*box-shadow: rgba(0,0,0,0.2) 0 0px 4px;*/
    cursor: pointer;
    min-width: 80px;
    margin: 2px;
}
.cancelbtn:hover, .searchbtn:hover
{
    font-family: BYekan,Tahoma;
    font-size: 10pt;
    color: #981d00;
    background: #ffebca; /* Old browsers */
    background: -moz-linear-gradient(top, #ffebca 0%, #ffdfa8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffebca), color-stop(100%,#ffdfa8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffebca 0%,#ffdfa8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffebca 0%,#ffdfa8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffebca 0%,#ffdfa8 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffebca 0%,#ffdfa8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffebca', endColorstr='#ffdfa8',GradientType=0 ); /* IE6-9 */
    border: 1px #f9c467 solid;
    text-align: center;
    border-radius: 0px; /*box-shadow: rgba(0,0,0,0.2) 0 0px 4px;*/
    cursor: pointer;
}
.Refferingbtn
{
    font-family: Tahoma;
    color: #1f1b72;
    font-size: 8pt;
    border-right: 0px solid #1f1b72;
    border-bottom: 0px solid #1f1b72;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    cursor: pointer;
    padding-bottom: 4px;
    background-image: url('../../images/Reffer.gif');
    background-repeat: no-repeat;
    background-position: right center;
}
.savebtn
{
    font-family: BYekan,Tahoma;
    font-size: 10pt;
    display: inline-block;
    color: #023e60;
    background: #f5fafd; /* Old browsers */
    background: -moz-linear-gradient(top, #f5fafd 0%, #dde9f0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5fafd), color-stop(100%,#dde9f0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f5fafd 0%,#dde9f0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f5fafd 0%,#dde9f0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f5fafd 0%,#dde9f0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f5fafd 0%,#dde9f0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5fafd', endColorstr='#dde9f0',GradientType=0 ); /* IE6-9 */
    line-height: 200%;
    border: 1px #88bfe4 solid;
    text-align: center;
    border-radius: 0px; /*box-shadow: rgba(0,0,0,0.2) 0 0px 4px;*/
    cursor: pointer;
    min-width: 80px;
    margin: 2px;
}
.subformbtn
{
    font-family: Tahoma;
    font-size: 8pt;
    border: 0px #FF9900 solid;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
    background-image: url('../../images/login/80.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 80px;
}
td input.deletebtn
{
    font-family: BYekan,Tahoma;
    color: #1f1b72;
    font-size: 10pt;
    text-align: left;
    border: 0px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
    background-image: url('../../images/del.gif');
    background-repeat: no-repeat;
    background-position: center center;
}
.exitbtn
{
    font-family: BYekan,Tahoma;
    color: #1f1b72;
    font-size: 8pt;
    cursor: hand;
    text-align: left;
    background-image: url('../../images/whc/exitbtn.gif');
    background-repeat: no-repeat;
    background-position: right center;
}
.Loginbtn
{
    cursor: hand;
    font-family: BYekan,Tahoma;
    color: #1f1b72;
    font-size: 8pt;
    text-align: left;
    background-image: url('../../images/whc/loginbtn.gif');
    background-repeat: no-repeat;
    background-position: right center;
}
.tabbtn
{
    cursor: hand;
    font-family: BYekan,Tahoma;
    color: #1f1b72;
    font-size: 8pt;
    text-align: left;
    background-image: url('../../images/whc/tabbtn.gif');
    background-repeat: no-repeat;
    background-position: right center;
}
.startbtn
{
    cursor: hand;
    font-family: BYekan,Tahoma;
    color: #1f1b72;
    font-size: 8pt;
    text-align: left;
    background-image: url('../../images/whc/startbtn.gif');
    background-repeat: no-repeat;
    background-position: right center;
}
td input.editbtn
{
    font-family: BYekan,Tahoma;
    border: 0px;
    color: #D4E6F7;
    font-size: 8pt;
    text-align: left;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-image: url('../../images/edit.gif');
    background-repeat: no-repeat;
    cursor: pointer;
    background-position: center center;
}
td input.viewbtn
{
    font-family: BYekan,Tahoma;
    color: #D4E6F7;
    font-size: 8pt;
    text-align: left;
    border-right: 0px solid #1f1b72;
    border-bottom: 0px solid #1f1b72;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
    background-image: url('../../images/edit.gif');
    background-repeat: no-repeat;
    background-position: center center;
}
td input.archivebtn
{
    font-family: BYekan,Tahoma;
    border: 0px;
    color: #D4E6F7;
    font-size: 8pt;
    text-align: center;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
    background-image: url('../../images/archive.gif');
    background-repeat: no-repeat;
    background-position: center center;
}
.copybtn
{
    font-family: BYekan,Tahoma;
    color: #0099CC;
    font-size: 8pt;
    text-align: left;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-image: url('../../images/copy.jpg');
    background-repeat: no-repeat;
    background-position: center center;
}
option:hover
{
    background: #C6C4BD;
    background-color: #DEF9AC;
}
textarea, .textAreaStyle
{
    border: 1px solid #D2E3FF;
    font-size: 10pt;
    font-family: BYekan,Tahoma;
    color: #275F4D;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    line-height: 160%;
}
input
{
    border: 1px solid #D2E3FF;
    font-size: 8pt;
    font-family: BYekan,Tahoma;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
}
.TreeViewStyle
{
    font-size: 8pt;
    font-family: BYekan,Tahoma;
    color: #A46930;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
}
.TreeViewRootStyle
{
    font-size: 9pt;
    font-family: BYekan,Tahoma;
    color: #A46900;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
}
/* table style */
table.igoogle-night
{
    border: 1px #9BC0FF solid;
    border-right: 1px #9BC0FF solid;
    width: 100%;
}
select
{
    font-family: Tahoma;
    font-weight: normal;
    font-size: 11px;
}
.exitLink
{
    font-family: Tahoma;
    font-weight: normal;
    font-size: 9pt;
    color: white;
    text-decoration: none;
}
a
{
    font-family: Tahoma;
    font-weight: normal;
    font-size: 9pt;
    color: #0000FF;
    text-decoration: none;
}
a.Visited
{
    font-family: Tahoma;
    font-weight: normal;
    font-size: 9pt;
    color: #800000;
    text-decoration: none;
}
.LinkListView
{
    font-family: Tahoma;
    font-weight: normal;
    font-size: 9pt;
    color: Maroon;
    text-decoration: underline;
    cursor: hand;
}
a:hover
{
    text-decoration: underline;
}
#hr_Title
{
    text-align: center;
    color: white;
}
.igoogle-night
{
    border: 1px solid #9BC0FF;
}

.igoogle-night div
{
    border-bottom-color: #9BC0FF;
    border-right: 1px #9BC0FF solid;
}
/* header cell style */
.igoogle-night th, .FooterGrid
{
    border-bottom: 1px #5DA3CF solid;
    background: #BADEF0;
    color: #005AAA;
    font-weight: 500;
    font-family: BYekan,Tahoma;
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
    height: 30px;
    background: whitesmoke url(img/night/20.gif) repeat-x repeat-y;
}
.EmptyGrid
{
    border-bottom-color: 1px #ad9e87;
    background: #3381D7 url(img/night/20.gif) repeat-x;
    background-repeat: repeat-x;
    color: #003333;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 11px;
    text-align: center;
    height: 32px;
}
/* cell styles */
.igoogle-night td
{
    border-bottom-color: #9BC0FF;
    font-family: BYekan,Tahoma;
    font-weight: normal;
    font-size: 10pt;
    text-align: center;
    color: #000;
}
/* mouseover row style */
.igoogle-night .row-over
{
    background-color: #ecdcb9;
}
/* select row style */
.igoogle-night .row-select
{
    background-color: #E2C994;
    color: #fff;
}
.igoogle-night tr:hover
{
    background-color: #f2e8da;
}
td
{
    font-size: 9pt;
    font-family: Tahoma;
    color: Black;
}
.modalBackground
{
    background-color: #D5E5EF;
    filter: alpha(opacity=70); /*	opacity:0.7;*/
}
.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: #9BC0FF;
    padding: 2px;
    width: 250px;
}
input.submit
{
    font-family: Tahoma;
    font-size: 8pt;
    border: 1px #9BC0FF solid;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: #D4E6F7;
    background-repeat: no-repeat;
    background-position: right center;
}
.TableHeaderFooter
{
    background-color: #D4E6F7;
}
.TableHeaderFooter1
{
    background-color: #8CB8FF;
}
.hrTitle
{
    color: #800000;
    height: 3px;
}
table.TableStyleDepnaPortal
{
    /*filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=10, OffY=10, Color='Silver' , Positive= 'true' );*/
    display: inline-block;
    border-width: 1px;
    border: 1px solid #0099CC;
    background-color: #D4E6F7;
    background-repeat: no-repeat;
    background-position: left center;
}
.PageHeader
{
    width: 100%;
    height: 24px;
    background-color: #D4E6F7;
}
ul#tabs
{
    list-style-type: none;
    margin: 30px 0 0 0;
    padding: 0 0 0.3em 0;
}
ul#tabs li
{
    display: inline;
}
ul#tabs li a
{
    color: #42454a;
    background-color: White;
    border: 1px solid #c9c3ba;
    border-bottom: none;
    padding: 0.3em;
    text-decoration: none;
}
ul#tabs li a:hover
{
    background-color: #f1f0ee;
}
ul#tabs li a.selected
{
    color: #000;
    background-color: #f1f0ee;
    font-weight: bold;
    padding: 0.7em 0.3em 0.38em 0.3em;
}
div.tabContent
{
    border: 1px solid #c9c3ba;
    padding: 0.5em;
    background-color: #f1f0ee;
}
div.tabContent.hide
{
    display: none;
}

.all-cal
{
    text-align: center;
    border: 1px #4996d2 solid;
    margin-top: 10%;
    border-radius: 8px;
    width: 200px;
}

.mon-cal
{
    background-color: #8bcbf5;
    height: 30px;
    border-bottom: 2px #4996d2 solid;
    border-radius: 8px 8px 0px 0px;
}

.day-cal
{
    background-color: #ffd07e; /* border-radius: 6px;*/
    height: 30px;
    width: 100px;
}

.day
{
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}

.day-act
{
    background-color: #FFECCC;
    width: 100%;
    height: 100%;
    border-radius: 8px;
}

.day-off
{
    background-color: #DDECF7;
    width: 100%;
    height: 100%;
    border-radius: 8px;
}

.day-act:hover
{
    border: 0px #FFB333 solid;
    background-color: #FFB333;
}
.td-day
{
    background-color: #bcdbef;
    border-radius: 8px;
}

.td-day:hover
{
    background-color: #97C6E6;
}


.meet
{
    background-image: url('../Images/Calender/meeting1.png');
    background-repeat: no-repeat;
    background-position: center center;
    height: 30px;
    width: 30px;
    cursor: pointer;
}

.meet-act
{
    background-image: url('../Images/Calender/meeting2.png');
    background-repeat: no-repeat;
    background-position: center center;
    height: 30px;
    width: 30px;
    cursor: pointer;
    text-align: right;
    vertical-align: bottom;
    color: red;
    font-weight: bold;
    font-size: small;
}

.meet-off
{
    background-image: url('../Images/Calender/meeting0.png');
    background-repeat: no-repeat;
    background-position: center center;
    height: 30px;
    width: 30px;
}

.meet:hover
{
    background-image: url('../Images/Calender/meeting.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.note
{
    background-image: url('../Images/Calender/note1.png');
    background-repeat: no-repeat;
    background-position: center center;
    height: 30px;
    width: 30px;
    cursor: pointer;
}

.note-act
{
    background-image: url('../Images/Calender/note2.png');
    background-repeat: no-repeat;
    background-position: center center;
    height: 30px;
    width: 30px;
    cursor: pointer;
    text-align: right;
    vertical-align: bottom;
    color: red;
    font-weight: bold;
    font-size: small;
}

.note-off
{
    background-image: url('../Images/Calender/note0.png');
    background-repeat: no-repeat;
    background-position: center center;
    height: 30px;
    width: 30px;
}

.note:hover
{
    background-image: url('../Images/Calender/note.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.day-txt
{
    font-weight: bold;
    font-family: Arial, tahoma, sans-serif;
    font-size: 15pt;
    width: 50%;
    color: #215987;
}

.day-txt-act
{
    font-family: Arial, tahoma, sans-serif;
    font-weight: bold;
    font-size: 15pt;
    width: 50%;
    color: #CA4200;
}

.day-txt-off
{
    font-family: Arial, tahoma, sans-serif;
    font-weight: bold;
    font-size: 15pt;
    width: 50%;
    color: gray;
}

.back-cal
{
    width: 100%;
    height: 100%;
    border-radius: 8px;
}

.now
{
    font-weight: bold;
}

.back
{
    width: 10%;
    cursor: pointer;
}

.next
{
    width: 10%;
    cursor: pointer;
}

.back:hover
{
    background-color: #bcdbef;
}

.next:hover
{
    background-color: #bcdbef;
}

.tr
{
    height: 100px;
}


.td-day-call
{
    width: 100px;
}
.modalOuter
{
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background: gray;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=95);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
}
.modal
{
    width: 90%;
    height: auto;
    visibility: visible;
    display: block; /**/
    z-index: 6000;
    padding: 20px;
    position: relative;
    margin: 70px auto 20px;
    overflow: visible;
    background-color: white;
    border: 1px solid #ff9600;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 6px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    -moz-box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
    box-shadow: 0 4px 12px rgba(0, 0, 0, .4),inset 0 1px 0 rgba(255, 255, 255, .5);
}
.modal a[href="#close"]
{
    position: absolute;
    right: 0;
    top: 0;
    color: transparent;
}
.modal a[href="#close"]:focus
{
    outline: none;
}
.modal a[href="#close"]:after
{
    content: 'X';
    display: block;
    position: absolute;
    right: 3px;
    top: 3px;
    width: 15px;
    height: 10px;
    padding: 3px 3px 7px 3px;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    background: #1874c5;
    color: #ffffff;
    border: 1px #ffffff solid;
    -moz-border-radius: 0px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    font-size: 12px;
    font-weight: bold;
}
.modal a[href="#close"]:focus:after
{
    outline: #FF0000 solid 1px;
}
.mybtnblue
{
    /*-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe; 	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe; 	box-shadow:inset 0px 1px 0px 0px #97c4fe; 	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) ); 	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% ); 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0'); */
    background-color: #58A6D9;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 0px;
    border-bottom: 1px solid #3585C3;
    display: inline-block;
    color: #fff;
    font-family: Tahoma;
    font-size: 10px;
    font-weight: normal;
    padding: 6px 6px;
    cursor: pointer;
    text-decoration: none;
    text-shadow: 1px 1px 0px #287ace;
    width: 90px;
    text-align: center;
}
.mybtnblue:hover
{
    /*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) ); 	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% ); 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff'); */
    background-color: #8BCBF5;
}

.mybtnblue:active
{
    position: relative;
    top: 1px;
}
.save_btnsave
{
    height: 45px;
    width: 45px;
    background: transparent url('../../images/btnSave.png');
    border: none;
}

.TextField11
{
    -moz-appearance: none;
    border: 1px solid #37A7D5;
    border-radius: 3px 3px 3px 3px;
    color: #3B3B3B;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    padding: 1px;
    text-align: center;
    width: 15px;
}
.printbtn
{
    font-family: Tahoma;
    color: #1f1b72;
    font-size: 8.5pt;
    border-right: 1px solid #1f1b72;
    border-bottom: 1px solid #1f1b72;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #D4E6F7;
    background-image: url(                  '../../images/print.gif' );
    background-repeat: no-repeat;
    background-position: right center;
    height: 28px;
    width: 100px;
    cursor: pointer;
    font-weight: bold;
    color: #170A56;
    border: solid 1px #729BC0;
    text-align: left;
}
.wordbtn
{
    height: 48px;
    width: 48px;
    background: transparent url('../../images/ms_word_2.png');
    border: none;
    padding: 0;
}
.excelbtn
{
    height: 48px;
    width: 48px;
    background: transparent url('../../images/excel.png');
    border: none;
}

.view-kala
{
    background-border: red;
}

/*****************LargeFont***********************/
.LargeFont span
{
    font-size: 15px !important;
}

.LargeFont li, .LargeFont option, .LargeFont select, .LargeFont .ufd input
{
    font-size: 15px !important;
    height: 40px;
}

.LargeFont span.ufd,.LargeFont .ufd.plain button
{
    height: 30px;
}

.LargeFont .btn80
{
    font-size: 15px !important;
    height: 38px !important;
}

.LargeFont .igoogle-night th, .LargeFont .igoogle-night td
{
    font-size: 13px !important;
    font-family:'B Titr' !important;
}
